Subject: [IGSMAIL-2655]: CBIS has new IP#
From: "Angelyn W. Moore" <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 1999 17:09:50 -0800

******************************************************************************
IGS Electronic Mail      29 Dec 17:09:50 PST 1999      Message Number 2655
******************************************************************************

Author: Angelyn Moore

It's me again.  It seems some CBIS users are accustomed to accessing
it by the IP number rather than the name igscb.jpl.nasa.gov.  Since
the new server has a new IP number, this will result in failures.  
You should use the name igscb.jpl.nasa.gov.  (The new IP# is:
137.79.24.21 but using the name will be the most reliable way!)

Angie 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 Angelyn W. Moore, Ph.D.              Deputy Director, IGS Central Bureau 
 JPL/Caltech                                 [email-masked]
 4800 Oak Grove Dr. MS 238-540                     voice: +1 818 354 5434 
 Pasadena CA 91109 USA   http://igscb.jpl.nasa.gov   fax: +1 818 393 6686